<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<html>\r\n";
$classe = new td_class( );
$mid = $classe->checkcookie( );
$character = $classe->checkcookiechar( );
$classeok = $_POST['classeok'];
if ( $classeok )
{
    $novaclasse = $_POST['novaclasse'];
    $classe->verificaclasse( $character, $novaclasse );
    $classe->verificaultlogado( $mid, $character, "mudar classe" );
    $classe->executatrocaclasse( $character, $novaclasse );
}
$qChar = mssql_query( "Select * From Character WHERE Name='".$character."'" );
$Char = mssql_fetch_array( $qChar );
echo "<table width=\"100%\" border=\"0\" cellspacing=\"2\" cellpadding=\"0\" class=\"paineltitulo\">\r\n<tr><td>\r\n<table width=\"100%\" border=\"0\" align=\"center\">\r\n<form name=\"form1\" method=\"post\" action=\"\" target=\"_self\">\r\n<tr valign=\"top\">\r\n<td colspan=\"3\">\r\n<table width=\"100%\" height=\"65\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \r\n<tr>\r\n<td height=\"22\" colspan=\"10\" align=\"center\" class=\"paineltitulo\">MUDAR CLASSE</td></tr>\r\n<tr>\r\n<td width=\"16%\" height=\"24\" class=\"paineltextoescuro\">Personagem</td>\r\n<td width=\"9%\" align=\"center\" class=\"paineltextoescuro\">Resets</td>\r\n<td width=\"9%\" align=\"center\" class=\"paineltextoescuro\">Level</td>\r\n<td width=\"9%\" align=\"center\" class=\"paineltextoescuro\">Pks</td>\r\n<td width=\"14%\" align=\"center\" class=\"paineltextoescuro\">Classe</td>\r\n<td width=\"14%\" align=\"center\" class=\"paineltextoescuro\">Zen</td>\r\n</tr>\r\n<input name=\"character\" type=\"hidden\" value='";
echo $character;
echo "'>\r\n";
echo "\r\n<tr>\r\n\t<td height=\"19\" align=\"center\" class=\"painelchar\">".$character."</td>\r\n\t<td align=\"center\" class=\"painelchar\">".$Char['Resets']."</td>\r\n\t<td align=\"center\" class=\"painelchar\">".$Char['cLevel']."</td>\r\n\t<td align=\"center\" class=\"painelchar\">".$Char['PkCount']."</td>\r\n\t<td align=\"center\" class=\"painelchar\">".$classe->mostraclasse( $character )."</td>\r\n\t<td align=\"center\" class=\"painelchar\">".$Char['Money']."</td>\r\n</tr>";
echo "</table></td></tr>\r\n\r\n<tr>\r\n<td width=\"26%\" align=\"center\" class=\"painelchar\">Classe desejada:\r\n<td width=\"79\" class=\"painelchar\"><select name=\"novaclasse\" value=\"novaclasse\">\r\n                <option value=\"1\">Soul Master</option>\r\n                <option value=\"17\">Blade Knight</option>\r\n                <option value=\"33\">Muse Elf</option>\r\n                <option value=\"48\">Magic Gladiator</option>\r\n\t\t\t\t<option value=\"64\">Dark Lord</option>\r\n              </select></td>\r\n<td width=\"270\" align=\"left\" class=\"paineltextoescuro\"><input name=\"classeok\" id=\"classeok\" type=\"submit\" value=\"Trocar\"></td>\r\n</tr></form>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n</body>\r\n</html>";
?>
